Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:51:37 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hello           04:22 PM, 22nd Feb                   Bot                   Hi again!           04:22 PM, 22nd Feb                     User                    I need to know why my order yet not delivered           04:23 PM, 22nd Feb                     User                    I have flight today night           04:23 PM, 22nd Feb                     User                    Need my order b4 flight           04:23 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name isFatma,How may I help you?           04:30 PM, 22nd Feb                   fatma                   Could you please share your order number so that I can assist you further?           04:31 PM, 22nd Feb                     User                    Ok           04:34 PM, 22nd Feb                     User                    I send you    
        04:34 PM, 22nd Feb                     User                    6275753508           04:35 PM, 22nd Feb                     User                    Kindly deliver it before 10 pm           04:36 PM, 22nd Feb                     User                    Hello           04:41 PM, 22nd Feb                     User                    Hello fatma           04:43 PM, 22nd Feb                   fatma                   sorry for late reply           04:44 PM, 22nd Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           04:44 PM, 22nd Feb                   fatma                   Please be advised that order number (6275753508) is being processed and will arrive within 2-3 business days.           04:45 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:46 PM, 22nd Feb                   fatma                   As we have not received 
 a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:51 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139926